ATS MapsATS Mods

ATS – CanaDream Map v 2.4 (1.29.X)

CanaDream Map Mod. Coast 2 Coast 2.3 minimum is REQUIRED for playing or game crash.

Priority:
1-CanaDream 2.4
2-Coast 2 Coast 2.3

2.4
* compatible ATS 1.29
* compatible C2C 2.3
* add yarmouth
* background world map temporaly removed, back in version 2.5

Supported game versions: ATS – 1.29.X

Authors: ManiaX

Tags

Leave a Reply

Your email address will not be published. Required fields are marked *

Back to top button
Close